<?xml version="1.0" encoding="utf-8"?>
<manifest version="1.0" xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2"
          xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2"
          xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
          xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd"
          identifier="Les_salutations_20260312_201356.zip">
    <metadata>
        <schema>ADL SCORM</schema>
        <schemaversion>1.2</schemaversion>
        <lom xmlns="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
             xsi:schemaLocation="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd">
            <general>
                <title>
                    <langstring xml:lang="x-none"><![CDATA[Les salutations]]></langstring>
                </title>
            </general>
            <lifecycle>
                <version>
                    <langstring xml:lang="x-none">1</langstring>
                </version>
                <status>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">Final</langstring>
                    </value>
                </status>
            </lifecycle>
            <metametadata>
                <metadatascheme>ADL SCORM 1.2</metadatascheme>
            </metametadata>
            <educational>
                <typicallearningtime>
                    <datetime>PT0H0M0S</datetime>
                </typicallearningtime>
            </educational>
            <rights>
                <cost>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">yes</langstring>
                    </value>
                </cost>
                <copyrightandotherrestrictions>
                    <source>
                        <langstring xml:lang="x-none">LOMv1.0</langstring>
                    </source>
                    <value>
                        <langstring xml:lang="x-none">yes</langstring>
                    </value>
                </copyrightandotherrestrictions>
            </rights>
            <classification>
                <purpose>
                    <source>LOMv1.0</source>
                    <value predicate="livresq_nom">
                        
                        
                        <value predicate="liv:lesson_subject"></value>
                        <value predicate="liv:class"></value>
                        <value predicate="liv:lesson_type">self assessment</value>
                    </value>
                </purpose>
            </classification>
        </lom>
    </metadata>
    <organizations default="ORGANIZATION">
        <organization identifier="ORGANIZATION" structure="hierarchical">
            <title><![CDATA[Les salutations]]></title>
            <item identifier="ITEM_MAIN" identifierref="MAIN_PAGE" isvisible="true">
                <title><![CDATA[Les salutations]]></title>
            </item>
        </organization>
    </organizations>
    <resources>
        <resource identifier="MAIN_PAGE" adlcp:scormtype="sco" href="index.html" type="webcontent">
            	<file href="data/static/media/thumbnail5471466873175868.png"/>
            <file href="index.html"/>
	<file href="index.html"/>
	<file href="data/core-js.3.0.0.js"/>
	<file href="data/static/js/2.26f8d3d9.chunk.js"/>
	<file href="data/static/js/main.63d5c095.chunk.js"/>
	<file href="data/static/css/2.135be171.chunk.css"/>
	<file href="data/static/css/main.072d0bcc.chunk.css"/>
	<file href="data/static/media/blank.5bdb4b86.mp4"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.js"/>
	<file href="data/mathjax_be81f723/tex-chtml-full.js"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.core.css"/>
	<file href="data/mathlive_0d9e1d3d/mathlive.css"/>
	<file href="data/static/media/GoogleRoboto_300_all_v20_KFOlCnqEu92Fr1MmSU5vAA.858c8bde.woff"/>
	<file href="data/static/media/GoogleRoboto_400_all_v20_KFOmCnqEu92Fr1Me5g.b5a0a0df.woff"/>
	<file href="data/static/media/GoogleRoboto_500_all_v20_KFOlCnqEu92Fr1MmEU9vAA.b769c23e.woff"/>
	<file href="data/static/media/GoogleRoboto_700_all_v20_KFOlCnqEu92Fr1MmWUlvAA.b1ea34cb.woff"/>
	<file href="data/static/media/MaterialIcons-IuiaDsNa.a4c124e2.woff"/>
	<file href="data/static/media/Lora-Bold.5e26312b.woff2"/>
	<file href="data/static/media/OpenSans-Regular.14f53f05.woff2"/>
	<file href="data/static/media/OpenSans-Bold.50bddc05.woff2"/>
	<file href="data/static/media/SourceSans3-Bold.f780a4ac.woff2"/>
	<file href="data/static/media/SourceSerif4-Regular.3a704e7c.woff2"/>
	<file href="data/static/media/SourceSerif4-Bold.6cc77cef.woff2"/>
	<file href="data/static/media/IBMPlexSerif-Bold.915362e9.woff2"/>
	<file href="data/static/media/IBMPlexSans-Medium.1ae95895.woff2"/>
	<file href="data/static/media/IBMPlexSans-Bold.f29d5ad9.woff2"/>
	<file href="data/static/media/MerriweatherSans-Bold.8d68ce19.woff2"/>
	<file href="data/static/media/Merriweather-Regular.db8da306.woff2"/>
	<file href="data/static/media/Merriweather-Bold.273531ca.woff2"/>
	<file href="data/static/media/PlayfairDisplay-Bold.50fd7519.woff2"/>
	<file href="data/static/media/Inter28pt-Regular.46350d19.woff2"/>
	<file href="data/static/media/Inter28pt-Bold.535ba246.woff2"/>
	<file href="data/static/media/LibreFranklin-Bold.b5696743.woff2"/>
	<file href="data/static/media/LibreBaskerville-Regular.b799f696.woff2"/>
	<file href="data/static/media/LibreBaskerville-Bold.9090ab9b.woff2"/>
	<file href="data/static/media/LIVRESQ.5702d286.svg"/>
	<file href="data/static/media/BrokenImage.58f9a83a.svg"/>
	<file href="data/static/media/StarImage.67e65ff1.svg"/>
	<file href="data/static/media/IconKeyboard.12147240.svg"/>
	<file href="data/static/media/IconClear.94b2b62e.svg"/>
	<file href="data/static/media/IconDone.caa5b5f7.svg"/>
	<file href="data/static/media/firstTouchAudio.011d2492.mp3"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Zero.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Math-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Main-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Math-BoldItalic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size1-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size2-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size3-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Size4-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_AMS-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Calligraphic-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Calligraphic-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Fraktur-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Fraktur-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Bold.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_SansSerif-Italic.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Script-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Typewriter-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Vector-Regular.woff"/>
	<file href="data/mathjax_be81f723/fonts/MathJax_Vector-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_AMS-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-BoldItalic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-BoldItalic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Bold.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Script-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size1-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size2-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size3-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size4-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Typewriter-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Regular.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-Italic.woff"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_AMS-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Caligraphic-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Fraktur-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-BoldItalic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Italic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-BoldItalic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Bold.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Italic.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_SansSerif-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Script-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size1-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size2-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size3-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Size4-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Typewriter-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Main-Regular.woff2"/>
	<file href="data/mathlive_0d9e1d3d/fonts/KaTeX_Math-Italic.woff2"/>
	<file href="data/static/media/59fcbe15-63a2-422c-86a0-be6b6872743f.png"/>
	<file href="data/static/media/4e9b48b7-0030-431e-a72b-3b9683ea398d.png"/>
	<file href="data/static/media/3548831b-0fbb-457b-a8c3-774e307590f6.png"/>
	<file href="data/static/media/3b55a065-1618-4964-9ca5-016dbd030323.png"/>
	<file href="data/static/media/be9b329a-ad23-4f05-a974-a6581462ca95.png"/>
	<file href="data/static/media/005aeae8-0ec3-41e2-9e33-03207f3dbeb0.png"/>
	<file href="data/static/media/4e74649a-dba1-4745-8dfc-7b924ec00ad7.jpeg"/>
	<file href="data/static/media/18fd3563-bd41-452c-8fdc-a4732e35ed82.png"/>
	<file href="data/static/media/2d5b82f5-4860-4996-872c-58ba713ecd10.png"/>
	<file href="data/static/media/c168819a-7672-4ab1-b556-e3908a48a5a0.png"/>
	<file href="data/static/media/36c6b8bc-c56c-4bc2-9419-e97892fc9991.png"/>
	<file href="data/static/media/a16b4219-80e0-4b34-952f-55d39bb57fa4.png"/>
	<file href="data/static/media/30307428-e6a9-49a6-b61c-465f1e2b4560.png"/>
	<file href="data/static/media/69b2ff0ba01ea10009a3db5a/1773338380673/1.png"/>
	<file href="data/static/media/69b2ff0ba01ea10009a3db5a/1773338380676/2.png"/>
	<file href="data/static/media/69b2ff0ba01ea10009a3db5a/1773338380678/3.png"/>
	<file href="data/static/media/69b2ff0ba01ea10009a3db5a/1773338380680/4.png"/>
	<file href="data/static/media/69b2ff0ba01ea10009a3db5a/1773338380681/5.png"/>
	<file href="data/static/media/69b2ff0ba01ea10009a3db5a/1773338380682/6.png"/>
	<file href="data/static/media/69b2ff0ba01ea10009a3db5a/1773338380683/7.png"/>
	<file href="data/static/media/69b2ff0ba01ea10009a3db5a/1773338380685/8.png"/>
	<file href="data/book.js"/>
        </resource>
    </resources>
    
</manifest>
